/* DEFAULT */

/* main sections */
/* Z.G. 101007 ************************************************************ 
BODY { background-color: #384c75; }
DIV.Outer      { position: relative; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; }
**************************************************************************/	
DIV.Outer      { position: relative; width: 760px; height: 100%; }


DIV.Outer2     {  }
/* Z.G. 101007 ************************************************************ 
BODY { background-color: #384c75; }
DIV.TopDiv     { 
   position: absolute; top: 0; left: 0;
   width: 760px; height: 765px; text-align: left; background-color: #FFFFFF; 
}**************************************************************************/	
DIV.TopDiv     { 
   top: 0; left: 0;
   width: 760px; height: 765px; text-align: left; background-color: #FFFFFF; 
}

DIV.LeftSide   {
   position: absolute; top: 0; left: 0;
   width: 170px; height: 765px; float: left; 
}

DIV.RightSide  {
   position: absolute;
   top: 0; left: 170px;
   width: 590px; height: 765px;
   float: right;
   background-color: #FFFFFF;
}



/* TOP NAV */
#divTopNavLoggedIn { position: absolute; top: 0; left: 170px; width: 590px; height: 85px; z-index: 1500; }
#divTopNavLoggedOut { position: absolute; top: 0; left: 170px; width: 590px; height: 85px; z-index: 1500; }
DIV.TNTop          { position: absolute; top: 0; left: 0; width: 590px; height: 25px; background: url(../../Images/Default/nav-top2.gif) no-repeat top left; }

DIV.TNButton       { position: absolute; top: 25px; width: 67px; height: 65px; margin: 0; padding: 0; }
#divTNLeftEdge     { left: 0; width: 32px; background: url(../../Images/Default/nav-left2.gif) no-repeat top left; }
#divTNRightEdge    { left: 558px; width: 32px; background: url(../../Images/Default/nav-right.gif) no-repeat top left; }

/* TOPNAV ROLLOVER BUTTONS.  ALL THESE STYLE ELEMENTS HERE ARE NECESSARY SO DON'T MESS WITH IT */
DIV.TNRollover {
   position: absolute; 
   top: 25px; 
   width: 67px;
   height: 65px;
   display: block;
   background-repeat: no-repeat;
}
DIV.TNRollover a { 
   display: block;
   width: 100%; height: 100%;
}
DIV.TNRollover a:link  { background-position: 0px 0px; }
DIV.TNRollover a:hover { background-position: 0px -65px; } /* shift the image up 60 px so we see the hover graphic */

#divTNAccount          { left: 22px; background-image: url(../../Images/Default/topnav-account-rollover.gif); }
#divTNAccount a:link   { background-image: url(../../Images/Default/topnav-account-rollover.gif); }
#divTNAccount a:hover  { background-image: url(../../Images/Default/topnav-account-rollover.gif); }

#divTNManage           { left: 89px; background-image: url(../../Images/Default/topnav-manage-rollover.gif); }
#divTNManage a:link    { background-image: url(../../Images/Default/topnav-manage-rollover.gif); }
#divTNManage a:hover   { background-image: url(../../Images/Default/topnav-manage-rollover.gif); }

#divTNSchedule         { left: 156px; background-image: url(../../Images/Default/topnav-schedule-rollover.gif); }
#divTNSchedule a:link  { background-image: url(../../Images/Default/topnav-schedule-rollover.gif); }
#divTNSchedule a:hover { background-image: url(../../Images/Default/topnav-schedule-rollover.gif); }

#divTNContacts         { left: 223px; background-image: url(../../Images/Default/topnav-contacts-rollover.gif); }
#divTNContacts a:link  { background-image: url(../../Images/Default/topnav-contacts-rollover.gif); }
#divTNContacts a:hover { background-image: url(../../Images/Default/topnav-contacts-rollover.gif); }

#divTNSettings         { left: 290px; background-image: url(../../Images/Default/topnav-settings-rollover.gif); }
#divTNSettings a:link  { background-image: url(../../Images/Default/topnav-settings-rollover.gif); }
#divTNSettings a:hover { background-image: url(../../Images/Default/topnav-settings-rollover.gif); }

#divTNHelp             { left: 357px; background-image: url(../../Images/Default/topnav-help-rollover.gif); }
#divTNHelp a:link      { background-image: url(../../Images/Default/topnav-help-rollover.gif); }
#divTNHelp a:hover     { background-image: url(../../Images/Default/topnav-help-rollover.gif); }

#divTNLogout           { left: 424px; background-image: url(../../Images/Default/topnav-logout-rollover.gif); }
#divTNLogout a:link    { background-image: url(../../Images/Default/topnav-logout-rollover.gif); }
#divTNLogout a:hover   { background-image: url(../../Images/Default/topnav-logout-rollover.gif); }

#divTNHome             { left: 491px; background-image: url(../../Images/Default/topnav-home-rollover.gif); }
#divTNHome a:link      { background-image: url(../../Images/Default/topnav-home-rollover.gif); }
#divTNHome a:hover     { background-image: url(../../Images/Default/topnav-home-rollover.gif); }


/* LEFT NAV */
#divTopLeftNav     { position: absolute; top: 0; left: 0; background-color: #8896B3; border-bottom: 2px solid white; } 
DIV.LeftNav        { background-color: #CBD3D9; width: 170px; height: 100%; }
DIV.UserArea       { width: 170px; height: 22px; vertical-align: middle; text-align: left; background-color: #8896B3; }
DIV.LastUserArea   { padding-bottom: 7px; border-bottom: 2px solid white; }

UL.TopLeftNav      { 
   background-color: #8896B3;
   list-style: none; 
   width: 155px; height: 100%; margin: 0; padding: 12px 0 12px 15px; 
   line-height: 21px; 
}


DIV.DivBottomLeftNav { position: absolute; top: 240px; left: 0; width: 170px;  }
DIV.LeftNavBottom  { background-color: #CBD3D9; height: 53px; vertical-align: top; }
SPAN.LeftNavBottom { text-align: center; margin-left: 13px; }

#divTopLeftNavHomeLink { padding: 13px 0 6px 0; height: 16px; }
#divLeftNavLogo        { height: 64px; width: 170px; padding: 0; margin: 0; border-bottom: 2px solid white; vertical-align: top; }
#divLeftNavLogoLink    { margin: 0; padding: 0; height: 64px; background: #eee url(../../Images/Default/nav-logo.gif) no-repeat center; }  /* ck 1/21/05 */

/* LEFT NAV ROLLOVERS */
DIV.LNRollover {
   width: 144px;
   height: 53px;
   margin-left: 13px; 
   display: block;
   background-repeat: no-repeat;
}
DIV.LNRollover a { 
   display: block;
   width: 100%; height: 100%;
}
DIV.LNRollover a:link  { background-position: 0px 0px; }
DIV.LNRollover a:hover { background-position: 0px 0px; }

#divBottomLeftNav { 
   position: absolute; left: 13px; top: 250px; width: 144px; height: auto;
   margin: 0; padding: 0;
}

#spanQuickStartLink { display: none; }
#spanTellFriendLink { display: none; }
#spanPrivLabelLink  { display: none; }
#spanFeedbackLink   { display: none; }

#divBottomLeftNav ul    { list-style: none; margin: 0; padding: 0; }
#divBottomLeftNav li    { margin: 0 0 2px 0; padding: 0; background-repeat: no-repeat; background-position: 0 0; }
#divBottomLeftNav>ul>li { margin: 0 0 5px 0; padding: 0; }
#divBottomLeftNav a     { cursor: pointer; display: block; margin: 0; padding: 0; width: 144px; height: 48px; }

/*
#divQuickStartContainer { background-image: url(../../Images/Default/button_quickstart2_144x48.gif); margin-top: 10px; }
#divQuickStartContainerFT { background-image: url(../../Images/Default/button_quickstart1_144x48.gif); margin-top: 10px; }
*/
#liQuickStart { background-image: url(../../Images/Default/button_quickstart2_144x48.gif); }
#liTellFriend { background-image: url(../../Images/Default/tell_a_friend.gif); }
#liPrivLabel  { background-image: url(../../Images/Default/private_label.gif); } 
#liSupport    { background-image: url(../../Images/Default/feedback.gif); } 



/* GUTS */
DIV.Guts { position: absolute; top: 90px; left: 10px; width: 570px; height: auto; margin: 0; padding: 0; } /* height: 630px; */

DIV.HeadCard { margin: 10px 0 12px 0; padding: 0; width: 570px; height: 75px; vertical-align: top; }


TD.TopLeft { 
   height: 9px; border: none;
   background: #eee url(../../Images/Default/corner-tl.gif) no-repeat top left;
}
TD.TopRight { 
   height: 9px; border: none;
   background: #eee url(../../Images/Default/corner-tr.gif) no-repeat top right;
}
TD.BottomLeft {
   height: 9px; border: none;
   background: #eee url(../../Images/Default/corner-bl.gif) no-repeat bottom left;
}
TD.BottomRight {
   height: 9px; border: none;
   background: #eee url(../../Images/Default/corner-br.gif) no-repeat bottom right;
}





/* BOTTOM LINKS */
P.BottomLinks   { text-align: center; padding: 0; margin: 0; }




/* COPYRIGHT */
DIV.BottomStuff { position: absolute; top: 800px; left: 10px; width: 570px; margin-top: 24px; float: left; }


/* Z.G. 101207 ************************************************************ 
DIV.CTop { }
DIV.Copyright  {
   position: absolute; top: 50px; left: -185px;
   width: 760px; height: 40px;  float: left; padding: 12px 0 0 0; 
}
SPAN.Copyright { margin-left: 15px; color: #FFFFFF; }
**************************************************************************/	
